.ts04-Subtitle-Comfortea-Bold
{
	font-family: comfortaa-n7, sans-serif;
}

.ts04-Title-Raleway-Thin
{
	font-family: raleway-n1, sans-serif;
}

.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph
{
	font-family: cabin-n4, sans-serif;
}

.H2-header
{
	font-family: cabin-n7, sans-serif;
}

#u9424-6
{
	font-family: lato-n4, sans-serif;
}

#u9426-6
{
	font-family: lato-n4, sans-serif;
}

#u9427-6
{
	font-family: lato-n4, sans-serif;
}

#u9425-6
{
	font-family: lato-n4, sans-serif;
}

#u9430-6
{
	font-family: lato-n4, sans-serif;
}

#u9431-4
{
	font-family: lato-n4, sans-serif;
}

#u9443-5,#u9443-7,#u9443-9
{
	font-family: lato-i4, sans-serif;
}

#u9443-2,#u9443-12,#u9443-14,#u9443-16,#u9443-25,#u9443-26,#u9443-28,#u9443-30
{
	font-family: lato-n7, sans-serif;
}

#u9443-3,#u9443-10,#u9443-17,#u9443-19,#u9443-20,#u9443-22,#u9443-23,#u9443-31,#u9443-33,#u9443-35,#u9443-37,#u9443-38,#u9443-40,#u9443-41,#u9443-43,#u9443-45,#u9443-47,#u9443-49,#u9443-51,#u9447-4
{
	font-family: lato-n4, sans-serif;
}

#u9452-4
{
	font-family: open-sans-n3, sans-serif;
}

#u9442-4,#u9454-4,#u9453-2,#u9453-5
{
	font-family: lato-n3, sans-serif;
}

#u9453-10,#u9453-12,#u9453-14
{
	font-family: open-sans-n4, sans-serif;
}

#u9453-3,#u9453-7,#u9453-9,#u9453-16
{
	font-family: lato-n4, sans-serif;
}

#u9450-4
{
	font-family: open-sans-n3, sans-serif;
}

